
/* ****************** 1칸 레이아웃  ****************** */

.layout_71794_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_71794_ > div:after {content:''; display:block; clear:both;}
.layout_71794_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_71794_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_69182_ {display:inline-block; overflow:hidden; position:relative; width:50%%; max-width:100%; vertical-align:top;}
.img_ratio_69182_ * {box-sizing:border-box;}
.img_ratio_69182_ a {display:block; text-decoration:none;}
.img_ratio_69182_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_69182_ {width:450px;}
}
@media \0screen{
	.img_ratio_69182_ {width:450px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_69190_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_69190_ > div:after {content:''; display:block; clear:both;}
.layout_69190_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_69190_ {min-width:1000px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_69183_ {font-size:0;}
.title_69183_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_69183_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_69183_.style_top p {padding-top:10px;}
.title_69183_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_69183_.style_right p {padding-right:14px;}
.title_69183_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_69183_.style_bottom p {padding-bottom:12px;}
.title_69183_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_69183_.style_left p {padding-left:14px;}
.title_69183_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_69183_.style_circle1 p {padding-left:20px;}
.title_69183_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_69183_.style_circle2 p {padding-left:20px;}
.title_69183_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_69201_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_69201_ {font-size:12px;}
}



/* ****************** 장문 텍스트  ****************** */

.textarea_71986_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71986_ {font-size:12px;}
}



/* ****************** 특징타이틀  ****************** */

.title_71988_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title.gif) no-repeat 0 9px;}
.title_71988_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:18px; letter-spacing:-1.5px; font-weight:bold; color:#11354a; line-height:1.5em;
}
.title_71988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71988_.style_top p {padding-top:10px;}
.title_71988_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_71988_.style_right p {padding-right:14px;}
.title_71988_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_71988_.style_bottom p {padding-bottom:12px;}
.title_71988_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_71988_.style_left p {padding-left:14px;}
.title_71988_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_71988_.style_circle1 p {padding-left:20px;}
.title_71988_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_71988_.style_circle2 p {padding-left:20px;}
.title_71988_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71988_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_71961_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71961_ {font-size:12px;}
}



/* ****************** 장문 텍스트  ****************** */

.textarea_71987_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71987_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_71988_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title.gif) no-repeat 0 9px;}
.title_71988_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:18px; letter-spacing:-1.5px; font-weight:bold; color:#11354a; line-height:1.5em;
}
.title_71988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71988_.style_top p {padding-top:10px;}
.title_71988_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_71988_.style_right p {padding-right:14px;}
.title_71988_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_71988_.style_bottom p {padding-bottom:12px;}
.title_71988_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_71988_.style_left p {padding-left:14px;}
.title_71988_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_71988_.style_circle1 p {padding-left:20px;}
.title_71988_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_71988_.style_circle2 p {padding-left:20px;}
.title_71988_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71988_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_71989_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71989_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_71988_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title.gif) no-repeat 0 9px;}
.title_71988_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:18px; letter-spacing:-1.5px; font-weight:bold; color:#11354a; line-height:1.5em;
}
.title_71988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71988_.style_top p {padding-top:10px;}
.title_71988_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_71988_.style_right p {padding-right:14px;}
.title_71988_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_71988_.style_bottom p {padding-bottom:12px;}
.title_71988_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_71988_.style_left p {padding-left:14px;}
.title_71988_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_71988_.style_circle1 p {padding-left:20px;}
.title_71988_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_71988_.style_circle2 p {padding-left:20px;}
.title_71988_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71988_ {font-size:12px;}
}


/* ****************** 용도 타이틀  ****************** */

.title_71991_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_71991_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_71991_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71991_.style_top p {padding-top:10px;}
.title_71991_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_71991_.style_right p {padding-right:14px;}
.title_71991_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_71991_.style_bottom p {padding-bottom:12px;}
.title_71991_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_71991_.style_left p {padding-left:14px;}
.title_71991_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_71991_.style_circle1 p {padding-left:20px;}
.title_71991_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_71991_.style_circle2 p {padding-left:20px;}
.title_71991_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71991_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_71992_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71992_ {font-size:12px;}
}



/* ****************** 공백  ****************** */

.empty_line_71994_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_71994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_71994_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 용도 타이틀  ****************** */

.title_71993_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_71993_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_71993_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71993_.style_top p {padding-top:10px;}
.title_71993_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_71993_.style_right p {padding-right:14px;}
.title_71993_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_71993_.style_bottom p {padding-bottom:12px;}
.title_71993_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_71993_.style_left p {padding-left:14px;}
.title_71993_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_71993_.style_circle1 p {padding-left:20px;}
.title_71993_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_71993_.style_circle2 p {padding-left:20px;}
.title_71993_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71993_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_71995_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71995_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_71988_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title.gif) no-repeat 0 9px;}
.title_71988_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:18px; letter-spacing:-1.5px; font-weight:bold; color:#11354a; line-height:1.5em;
}
.title_71988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71988_.style_top p {padding-top:10px;}
.title_71988_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_71988_.style_right p {padding-right:14px;}
.title_71988_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_71988_.style_bottom p {padding-bottom:12px;}
.title_71988_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_71988_.style_left p {padding-left:14px;}
.title_71988_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_71988_.style_circle1 p {padding-left:20px;}
.title_71988_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_71988_.style_circle2 p {padding-left:20px;}
.title_71988_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71988_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_71998_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_71998_ {font-size:12px;}
}



/* ****************** 용도 타이틀  ****************** */

.title_71988_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title.gif) no-repeat 0 9px;}
.title_71988_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:18px; letter-spacing:-1.5px; font-weight:bold; color:#11354a; line-height:1.5em;
}
.title_71988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_71988_.style_top p {padding-top:10px;}
.title_71988_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_71988_.style_right p {padding-right:14px;}
.title_71988_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_71988_.style_bottom p {padding-bottom:12px;}
.title_71988_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_71988_.style_left p {padding-left:14px;}
.title_71988_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_71988_.style_circle1 p {padding-left:20px;}
.title_71988_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_71988_.style_circle2 p {padding-left:20px;}
.title_71988_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_71988_ {font-size:12px;}
}

